ВходНаше всё Теги codebook PARTS Поиск Опросы Закон Воскресенье
4 декабря
550076 Топик полностью
Илья (30.09.2014 12:03, просмотров: 541) ответил Гудвин на АргУменты, почему BLE пока просто обязан курить: 1. дорого 2. BLE поддерживается ведрофонами только начиная с версии 4.3, что пока редкая редкость. 3. вся это мутотень с bluetooth длится уже целую вечность. 10 лет назад нам заявили, что BT - это
спецификация BLE (4.0) датируется серединой 2010 (4.1 - конец 2013) 20-30$ выглядит не совсем аргументировано. По крайней мере у этих товарищей существенно дешевле: http://www.microch …es.aspx?product=RN4020 http://www.lapis-s …on/telecom/ml7105.html (микросхемки еще дешевле, но остается вопрос сертификации, правильной ВЧ части, антенны)